ul, body {	margin:0;	border:0;	padding:0;  }

body {  background-color: #F4EEEA;	background-image: url('../images/bg.jpg');     background-attachment: scroll;   background-position: top right; }	

.page-bg {  	background-image: url('../images/page-bg.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top right; }	
.home-watermark {  	background-image: url('../images/home-watermark.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: bottom left; }	

h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			12px;
	font-family: 		Arial;
	color: 				#807975;  	}

A:link 		{text-decoration: none; 	color: #292622;}
A:visited 	{text-decoration: none; 	color: #292622;}
A:active 	{text-decoration:underline; color:#000000;}
A:hover 	{text-decoration:underline; color:#000000;}

h1 { font-size:	24px; color: #CD0806; margin-bottom:7px; font-weight: normal;}
h2 { font-size: 18px; color: #CD0806; margin-bottom:7px; font-weight: normal;}
h3 { font-size:	16px; color: #817067; font-weight: normal; line-height:180%;}
h4 { font-size:	13px; font-weight: normal; margin-bottom:7px; color: #CD0806; }

.smallertxt { font-size:	11px; }
#bullettxt { line-height:180%; }

.hrline {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.hrline2 {  	background-image: url('../images/hrline1.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	
.hrline3 {  	background-image: url('../images/hrline3.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.header-leftbg { background-image: url('../images/header-leftbg.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }
.header-rightbg { background-image: url('../images/header-rightbg.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top left; }
.header-bg { background-image: url('../images/header-bg.jpg'); background-attachment: scroll; background-repeat: repeat-x; background-position: top left; }
.page-bg { background-image: url('../images/page-bg.jpg'); background-color:#fff; background-attachment: scroll; background-repeat: repeat-x; background-position: top left; }
.watermark-aboutus { background-image: url('../images/watermark-aboutus.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }
.watermark-services { background-image: url('../images/watermark-services.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }
.watermark-services2 { background-image: url('../images/watermark-services2.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }
.watermark-testimonials { background-image: url('../images/watermark-testimonials.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }
.watermark-kitchens { background-image: url('../images/watermark-kitchens.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }
.watermark-renovations { background-image: url('../images/watermark-renovations.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top right; }

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#flashsplash {border: solid 0px; width: 866px; height: 554px; float: left;	margin:0px; }
#flashgallery {border: solid 0px; width: 750px; height: 480px; float: left;	margin:0px; }

input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 270px;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#817067; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#DCCEBE;
	background-color:	#F3EEE9;
	
}

